Bug 12391 - parsecvs requires cache-tree.h
: parsecvs requires cache-tree.h
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgit-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-21 21:19 by
Modified: 2007-08-07 13:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-21 21:19:46
In parsecvs/tree.c, cache-tree.h is included in order to access
cache_tree_invalidate_path() function and also for something else.
------- Comment #1 From 2007-07-22 12:31:56 -------
Added in 1.5.2.4-alt1-1-g47b600c
------- Comment #2 From 2007-08-07 13:10:16 -------
Fixed in 1.5.2.4-alt2.